RubyGems Navigation menu

dependabot-common 0.98.62

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.125.6 - November 27, 2020 (60 ko)
  2. 0.125.5 - November 25, 2020 (60 ko)
  3. 0.125.4 - November 17, 2020 (59,5 ko)
  4. 0.125.3 - November 16, 2020 (59,5 ko)
  5. 0.125.2 - November 11, 2020 (59,5 ko)
  6. 0.98.62 - April 01, 2019 (45 ko)
Voir toutes les versions (561)

Dépendances de Runtime (12):

  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • docker_registry2 ~> 1.4
  • excon ~> 0.55
  • gitlab ~> 4.9
  • gpgme ~> 2.0
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • pandoc-ruby ~> 2.0
  • parseconfig ~> 1.0
  • parser ~> 2.5
  • toml-rb ~> 1.1, >= 1.1.2
  • Dépendances de Development (8):

  • byebug ~> 11.0
  • rake ~> 12
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.66.0
  • vcr ~> 4.0
  • webmock ~> 3.4
  • Propriétaires:

    Auteurs:

    • Dependabot

    Total de contrôle SHA 256:

    102b4c2b6b7a87cd1b05f3065b81ec3b36b418f5b73496d650d15d7b89ab6112

    Total de téléchargements 788 776

    Pour cette version 604

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    Nonstandard

    Version de Ruby requise: >= 2.5.0

    Required Rubygems Version: >= 2.7.3

    Liens: